## monodevelop 2.8.6.3+dfsg

=== po/Makefile ===
--- 
+++ 
@@ -44,19 +44,19 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run aclocal-1.11
 ACLOCAL_FLAGS = 
 ALL_LINGUAS = cs da de es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
-AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run tar
+AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run tar
 ASSEMBLY_VERSION = 2.8.0.0
-AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run automake-1.11
 AWK = gawk
 CSC = /usr/bin/dmcs
 CSC_FLAGS = -debug -codepage:utf8
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.8.5\" -DPACKAGE_STRING=\"monodevelop\ 2.8.5\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.8.5\" -DGETTEXT_PACKAGE=\"monodevelop\"
+DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.8.6.3\" -DPACKAGE_STRING=\"monodevelop\ 2.8.6.3\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.8.6.3\" -DGETTEXT_PACKAGE=\"monodevelop\"
 DYLD_FALLBACK_LIBRARY_PATH = 
 ECHO_C = 
 ECHO_N = -n
@@ -79,14 +79,14 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/install/lib
+LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/install/lib
 LIBOBJS = 
 LIBS = 
 LIB_PREFIX = .so
 LIB_SUFFIX = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run makeinfo
 MCS = /usr/bin/gmcs
 MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
 MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
@@ -109,16 +109,16 @@
 PACKAGE = monodevelop
 PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
 PACKAGE_NAME = monodevelop
-PACKAGE_STRING = monodevelop 2.8.5
+PACKAGE_STRING = monodevelop 2.8.6.3
 PACKAGE_TARNAME = monodevelop
 PACKAGE_URL = 
-PACKAGE_VERSION = 2.8.5
-PACKAGE_VERSION_LABEL = 2.8.5
-PATH = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/install/bin:/usr/bin:/bin
+PACKAGE_VERSION = 2.8.6.3
+PACKAGE_VERSION_LABEL = 2.8.6.3
+PATH = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/install/bin:/usr/bin:/bin
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
-PKG_CONFIG_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/local-config:/usr/local/lib/pkgconfig:/usr/local/share/pkgconfig:/home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/install/lib/pkgconfig
+PKG_CONFIG_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/local-config:/usr/local/lib/pkgconfig:/usr/local/share/pkgconfig:/home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/install/lib/pkgconfig
 RUNTIME = /usr/bin/mono
 SET_MAKE = 
 SHELL = /bin/sh
@@ -128,11 +128,11 @@
 UNMANAGED_DEPENDENCIES_MONO_LIBS =  
 UPDATE_DESKTOP_DB = 
 UPDATE_MIME_DB = /usr/bin/update-mime-database
-VERSION = 2.8.5
-abs_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/po
-abs_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/po
-abs_top_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main
-abs_top_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main
+VERSION = 2.8.6.3
+abs_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/po
+abs_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/po
+abs_top_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main
+abs_top_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main
 am__leading_dot = .
 am__tar = tar --format=ustar -chf - "$$tardir"
 am__untar = tar -xf -
@@ -149,7 +149,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/install-sh
+install_sh = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
