=== debian/changelog ===
monodevelop (2.8.6.3+dfsg-2) unstable; urgency=low

  * Team upload.
  * [3b97509] fix nunit port patch.
    Needed a small logic change for the TestSuiteResult -> TestResult merge
    in 2.5
    Added a ProjectService needed by nunit's DomainManager service
    Removed some line ending fuzz
  * [ad86e5e] refresh all patches
  * [226a326] treat new Error TestResult as a failure to get it displayed
  * [be03336] use dh $@ --with cli instead of cli.make
  * [f475710] wrap-and-sort debian/
  * [2635858] use dh-autoreconf

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 18 Feb 2012 22:59:35 +0800

monodevelop (2.8.6.3+dfsg-1) unstable; urgency=low

  * [1840cc1] Imported Upstream version 2.8.6.3+dfsg

 -- Jo Shields <directhex@apebox.org>  Sun, 05 Feb 2012 10:49:36 +0100

monodevelop (2.8.5+dfsg-3) unstable; urgency=low

  * [980e6b4] Update Autotools exporter template not to try and use 
    pkglib_SCRIPTS for assemblies, as Automake 1.11.2 does not permit this.

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 17:28:33 +0000

monodevelop (2.8.5+dfsg-2) unstable; urgency=low

  * Upload to Unstable for Mono 2.10 transition.
  * [e247f92] Remove gbp.conf, we're using default branches now.

 -- Jo Shields <directhex@apebox.org>  Wed, 18 Jan 2012 23:11:54 +0000

monodevelop (2.4+dfsg-4) unstable; urgency=low

  * No-change upload to catch new Metacity package name.

 -- Jo Shields <directhex@apebox.org>  Tue, 25 Oct 2011 23:27:01 +0100
