=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,7 @@
 DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
 
-include /usr/share/cli-common/cli.make
-
 override_dh_auto_configure:
-	aclocal -I.
-	autoconf
-	automake --add-missing --copy
 	dh_auto_configure -- \
 	  --disable-update-mimedb \
 	  --disable-update-desktopdb \
@@ -36,11 +31,6 @@
 
 override_dh_auto_test:
 	# skip "make test"
-
-override_dh_clean:
-	dh_clean
-	rm -rf configure config.sub config.guess ltmain.sh aclocal.m4 autom4te.cache/
-	find . -name "Makefile.in" -delete
 
 override_dh_auto_install:
 	dh_auto_install
@@ -82,6 +72,6 @@
 	rm -r $(DEB_SOURCE_NAME)-$(VERSION)
 
 %:
-	dh $@
+	dh $@ --with cli,autoreconf
 
 .PHONY: get-orig-source
