=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
	http://download.mono-project.com/sources/monodevelop/monodevelop-([\d\.]+)\.tar\.bz2
